
/*header parts*/
.navbar-mem{
    /* position: relative;
    border-top: 5px solid #f9c;
    border-bottom: 5px solid #f9c;
    padding: 5px 0 10px; */
    background: #fff3f3;
}
/*login member parts*/
#mem-login{
    border: solid 1px #FF72B8;
}

/*mypage*/
.mypage {
    margin-top: 0;
    padding-top: 20px;
    background: #fff3f3;
}
/*reserve anc msg css*/
.msg-password-box{
    padding: 10px;
    border: solid 1px #E2E2E2;
    margin-bottom: 15px;
    background: #fff;
}
/*shop banner parts*/
.sp-bnr-c1{
    background: #fff3f3;
    width: 100%;
    overflow: hidden;
}
/* ナビ開いてる時のボタン */
nav.globalMenuSp {
    position: fixed;
    z-index : -1;
    top  : 0;
    left : 0;
    color: #555;
    background: #fff3f3;
    text-align: center;
    width: 100%;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
    visibility: hidden;
}

/*small devices*/
.member-shop-filter {
    position: relative;
    background: #fff;
}

.mm-head {
    text-align: center;
    position: absolute;
    top:0;
    width:100%;
    background: #fff3f3;
    border:solid 1px #eee;
}
.member-message-box {
    border: solid 1px #999;
    border-radius: 5px;
    padding: 5px;
    background: #fff;
}

.margin-v50 {
    padding: 50px 0;
    background: #fff3f3;
    margin: 0;
}
